# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  reservation: one
  customer: one
  agreement_number: MyString
  rendered_content: MyText
  signed: false

two:
  reservation: two
  customer: two
  agreement_number: MyString
  rendered_content: MyText
  signed: false
